@charset "gb2312";
/* CSS Document */
body{
font-size:12px;
}
ul{
list-style:none;
}
img{border:0;
}
.clear{
clear:both; font-size:0px;line-height:0px;
}
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,pre, form, fieldset, table, th, td {
margin: 0; padding: 0;
}
a {color:#000;text-decoration:none;
}
a:hover {color:#c00;text-decoration:underline;
}

.link_01 {color:#fff!important;margin:0 5px;line-height:34px!important;
}
.link_01:hover {color:#fff;line-height:34px!important;
}

.link_02_a {line-height:2.4em;font-size:14px;color:#333;
}
.link_02 {line-height:2.4em;font-size:14px; color:#333;
}
.link_02:hover {line-height:2.4em;font-size:14px;
}


.link_02t_a {line-height:2.5em;font-size:14px;color:#333;
}
.link_02t {line-height:2.5em;font-size:14px; color:#333;
}
.link_02t:hover {line-height:2.5em;font-size:14px;
}

.link_03 {color:#333;line-height:2.6em;
}
.link_03:hover {color:#333;line-height:2.6em;
}


.nav {font-size:16px;color:#fff!important;font-family:'Î¢ÈíÑÅºÚ';margin:0 8px;font-weight:normal!important;line-height:34px!important;
}
.nav:hover {font-size:16px;color:#fff;font-family:'Î¢ÈíÑÅºÚ';font-weight:normal!important;line-height:34px!important;
}


.bg_sd { background:url(images/201309_sports_img/bg_sd.jpg) no-repeat center top;
}


.sdxw a {font-size:22px;color:#000;font-family:'Î¢ÈíÑÅºÚ';line-height:1.85em; font-weight:bold;
}
.sdxw a:hover {font-size:22px;font-family:'Î¢ÈíÑÅºÚ';line-height:1.85em;color:#c00;font-weight:bold;
}
.sdxw p {color:#763106; text-align:left;line-height:2.2em; width:90%;
}
.sdxw p a {font-size:12px;font-family:'ËÎÌå';color:#763106;
}
.sdxw p a:hover {font-size:12px;font-family:'ËÎÌå';color:#c00;
}

.qmkx a {color:#333;font-family:'Î¢ÈíÑÅºÚ';line-height:1.85em; font-weight:bold;
}
.qmkx a:hover {font-family:'Î¢ÈíÑÅºÚ';line-height:1.85em;color:#c00;
}
.qmkx p {color:#763107; text-align:left;line-height:2.2em;
}
.qmkx p a {font-size:12px;font-family:'ËÎÌå';color:#763106;font-weight:normal;
}
.qmkx p a:hover {font-size:12px;font-family:'ËÎÌå';color:#c00;
}





.kuang { border-left:1px solid #F6DCB7;border-right:1px solid #F6DCB7;background:#FEF9E6;
}
.kuang2 { border:1px solid #F6DCB7;border-top:none;background:#FEF9E6;
}
.kuang3 { border:1px solid #F6DCB7;border-top:none;background:#fff;
}
.bg01 { border:1px solid #F6DCB7;border-top:none;background:url(images/201309_sports_img/bg_01.jpg) repeat-x left top;
}



.tabs {width:270px;height:auto;overflow:hidden;margin:0 auto;
}
.tabs ul {
}
.tabs ul li {width:68px;height:26px;overflow:hidden;background:url(images/201309_sports_img/13ty_r21_c16.jpg) no-repeat left top;float:left;margin:0 4px;line-height:26px; cursor:pointer;display:inline;font-size:18px;font-family:'Î¢ÈíÑÅºÚ';color:#999; text-align:center;
}

.tabs ul li.active { background:url(images/201309_sports_img/13ty_r21_c14.jpg) no-repeat left top;color:#fff!important;
}
.pannels {width:270px;height:auto;overflow:hidden;margin:0 auto;border:2px solid #fff;
}
.pannels ul {
}
.pannels ul li {display:none;text-align:center;
}
.pannels ul li.show {display:block;
}


.tabs2 {width:270px;height:auto;overflow:hidden;margin:0 auto;float:left;margin-left:10px;margin-top:10px;
}
.tabs2 ul {
}
.tabs2 ul li {width:80px;height:22px;overflow:hidden;background:#eee;float:left;margin:0 4px;line-height:22px; cursor:pointer;display:inline;font-size:16px;font-family:'Î¢ÈíÑÅºÚ';color:#999; text-align:center;
}
.tabs2 ul li a {color:#999; text-decoration:none;
}
.tabs2 ul li a:hover {color:#999;text-decoration:none;
}

.tabs2 ul li.active2 { background:#EB4D1D;
}
.tabs2 ul li.active2 a {color:#fff;
}
.tabs2 ul li.active2 a:hover {color:#fff;
}
.pannels2 {width:950px;height:auto;overflow:hidden;margin:0 auto;
}
.pannels2 ul {
}
.pannels2 ul li {display:none;text-align:center;
}
.pannels2 ul li.show2 {display:block;
}



.title {font-size:16px;color:#c00;line-height:1.7em;font-weight:bold;
}
.time {line-height:1.7em;color:#888;
}
.text-d {font-size:14px;line-height:1.7em;color:#444;
}
